Section "ServerLayout"
	Identifier     "X.org Configured"
	Screen      0  "Screen1" 0 0
	Screen      1  "Screen0" RightOf "Screen1"
	InputDevice    "Mouse0" "CorePointer"
	InputDevice	   "TouchPad" "AlwaysCore"
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "Extensions"
	Option "RENDER" "Enable"
EndSection

Section "Files"
	RgbPath      "/usr/share/X11/rgb"
	ModulePath   "/usr/lib/xorg/modules"
	FontPath     "/usr/share/fonts/misc/"
	FontPath     "/usr/share/fonts/artwiz-fonts/"
	FontPath     "/usr/share/fonts/TTF/"
	FontPath     "/usr/share/fonts/Type1/"
	FontPath     "/usr/share/fonts/CID/"
	FontPath     "/usr/share/fonts/75dpi/"
	FontPath     "/usr/share/fonts/100dpi/"
EndSection

Section "Module"
	Load  "extmod"
	Load  "dri"
	Load  "dbe"
	Load  "record"
	Load  "xtrap"
	Load  "glx"
	Load  "type1"
	Load  "freetype"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option      "XkbRules"    "xorg"
	Option      "XkbModel"    "logidmd"
	Option      "XkbLayout"   "us"
EndSection

Section "InputDevice"
        Identifier  "Mouse0"
        Driver      "mouse"
        Option      "Device" "/dev/input/mice"
        Option      "Protocol"   "ExplorerPS/2"
        #Option      "Buttons" "10"
#        Option      "ZAxisMapping" "9 10"
#        Option      "Resolution" "1200"
EndSection

 
Section "InputDevice"
        Driver                  "synaptics"
        Identifier              "TouchPad"
        Option  "Device"        "/dev/input/mouse0"
        Option  "Protocol"      "auto-dev"
        Option  "LeftEdge"      "1700"
        Option  "RightEdge"     "5300"
        Option  "TopEdge"       "1700"
        Option  "BottomEdge"    "4200"
        Option  "FingerLow"     "25"
        Option  "FingerHigh"    "30"
        Option  "MaxTapTime"    "180"
        Option  "MaxTapMove"    "220"
        Option  "VertScrollDelta" "100"
        Option  "MinSpeed"      "0.09"
        Option  "MaxSpeed"      "0.18"
        Option  "AccelFactor"   "0.0015"
        Option  "SHMConfig"     "on"
EndSection


Section "Monitor"
    Identifier   "LCD"
    VendorName   "Toshiba"
    ModelName    "Toshiba Tecra A5"

    # hsync in kHz
    HorizSync 29-64

    # vrefresh in Hz
    VertRefresh 0-60

#    # 1280x800 @ 60.00 Hz (GTF) hsync: 49.68 kHz; pclk: 83.46 MHz
    ModeLine  "1280x800" 83.46 1280 1344 1480 1680 800 801 804 828

#    # 1680x1050 @ 60.00 Hz (GTF) hsync: 63.84 kHz; pclk: 144.02 MHz
    ModeLine  "1680x1050" 144.02 1680 1784 1968 2256 1050 1051 1054 1064
EndSection

Section "Monitor"
        #DisplaySize      520   330     # mm
        Identifier   "DELL"
        VendorName   "DELL"
        ModelName    "DELL 2405FPW"
 ### Uncomment if you don't want to default to DDC:
        HorizSync    30.0 - 81.0
        VertRefresh  56 - 76
       Option      "DPMS" "off"
#	Modeline "1920x1200" 239.63 1920 2064 2272 2624 1200 1201 1204 1251
#	Modeline "1920x1200" 193.16 1920 1968 2000 2080 1200 1203 1209 1235 -HSync +Vsync
    # 1280x800 @ 60.00 Hz (GTF) hsync: 49.68 kHz; pclk: 83.46 MHz
    ModeLine  "1280x800" 83.46 1280 1344 1480 1680 800 801 804 828
    # 1680x1050 @ 60.00 Hz (GTF) hsync: 63.84 kHz; pclk: 144.02 MHz
    ModeLine  "1680x1050" 144.02 1680 1784 1968 2256 1050 1051 1054 1064
	Modeline "1920x1200"  193.16  1920 2048 2256 2592  1200 1201 1204 1242  -HSync +Vsync
EndSection


Section "Device"
	#Option     "DigitalVibrance"    	# <i>
	Option		"UseEdidDpi"			"false"
	Option     "NoLogo"             	"true"
	Option     "NvAGP"              	"1"
	#Option     "IgnoreEDID"         	# [<bool>]
	Option     "NoDDC"              	"true"
	Option     "ConnectedMonitor"   	"DFP-1"
	#Option     "ConnectedMonitors"  	"DFP0,DFP1"
	#Option     "TVStandard"         	# <str>
	#Option     "TVOutFormat"        	# <str>
	Option     "RenderAccel"        	"on"
	Option     "CursorShadow"       	"on"
	#Option     "CursorShadowAlpha"  	# <i>
	Option     "CursorShadowXOffset" 	"-1"
	Option     "CursorShadowYOffset" 	"1"
	#Option     "UseEdidFreqs"       	"true"
	Option     "RandRRotation"      	"on"
#        Option     "ExactModeTimingsDVI" 	"true"
	Option     "Coolbits"           	"1"
	#Option     "ConstantFrameRateHint" 	# [<bool>]
	#Option     "LoadKernelModule"   	# [<bool>]
	#Option     "ClearCube"          	# [<bool>]
	Identifier  "Card0"
	Driver      "nvidia"
	VendorName  "nVidia Corporation"
	BoardName   "Unknown Board"
	BusID       "PCI:1:0:0"
	Screen		0
EndSection

Section "Device"
	Option		"UseEdidDpi"			"false"
	Option     "DigitalVibrance"    	"30"
	Option     "NoLogo"             	"true"
	#Option     "NvAGP"              	"1"
	#Option     "IgnoreEDID"         	# [<bool>]
	Option     "NoDDC"              	"true"
	Option     "ConnectedMonitor"   	"DFP-0"
	#Option     "ConnectedMonitors"  	"DFP0,DFP1"
	#Option     "TVStandard"         	# <str>
	#Option     "TVOutFormat"        	# <str>
	Option     "RenderAccel"        	"on"
	Option     "CursorShadow"       	"on"
	#Option     "CursorShadowAlpha"  	# <i>
	Option     "CursorShadowXOffset" 	"-1"
	Option     "CursorShadowYOffset" 	"1"
	#Option     "UseEdidFreqs"       	"true"
	Option     "RandRRotation"      	"off"
#        Option     "ExactModeTimingsDVI" 	"true"
	Option     "Coolbits"           	"1"
	#Option     "ConstantFrameRateHint" 	# [<bool>]
	#Option     "LoadKernelModule"   	# [<bool>]
	#Option     "ClearCube"          	# [<bool>]
	Identifier  "Card1"
	Driver      "nvidia"
	VendorName  "nVidia Corporation"
	BoardName   "Unknown Board"
	BusID       "PCI:1:0:0"
	Screen		1
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "DELL"
	DefaultColorDepth 24
	SubSection "Display"
		Viewport   0 0
		Depth     16
		Modes	  "1920x1200" "1680x1050" "1600x1200" "1280x1024" "1280x800" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes	  "1920x1200" "1680x1050" "1600x1200" "1280x1024" "1280x800" "1024x768" "800x600" "640x480"
	EndSubSection
EndSection

Section "Screen"
	Identifier "Screen1"
	Device     "Card1"
	Monitor    "LCD"
	DefaultColorDepth 24
	SubSection "Display"
		Viewport   0 0
		Depth     16
		Modes	  "1680x1050" "1600x1200" "1280x1024" "1280x800" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes	  "1680x1050" "1600x1200" "1280x1024" "1280x800" "1024x768" "800x600" "640x480"
	EndSubSection
EndSection

